.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 66.67vw;
  overflow: hidden;
}

.block_1 {
  height: 66.67vw;
  background: url(./img/FigmaDDSSlicePNGf612c106d62f10dc36060e4506010393.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_2 {
  width: 16.57vw;
  height: 1.25vw;
  margin: 1.45vw 0 0 60.05vw;
}

.a-color-364153-end {
  width: 5.27vw;
  height: 1.25vw;
  overflow-wrap: break-word;
  color: rgba(54, 65, 83, 1);
  font-size: 0.83vw;
  letter-spacing: -0.3125px;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
}

.a-color-364153-end {
  width: 5.21vw;
  height: 1.25vw;
  overflow-wrap: break-word;
  color: rgba(54, 65, 83, 1);
  font-size: 0.83vw;
  letter-spacing: -0.3125px;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
}

.image-wrapper_2 {
  width: 10.58vw;
  height: 3.13vw;
  margin: 30.93vw 0 29.89vw 19.37vw;
}

.download {
  width: 10.58vw;
  height: 3.13vw;
}
